/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* latin-ext */

@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i');

@font-face {
  font-family: 'Alex Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Alex Brush Regular'),
    local('AlexBrush-Regular'),
    url(http://fonts.gstatic.com/s/alexbrush/v7/5PuXjqx-EJv6LI_cWeiWqyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Alex Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Alex Brush Regular'),
    local('AlexBrush-Regular'),
    url(http://fonts.gstatic.com/s/alexbrush/v7/IdwaSrUcr-IskDo5YUNTVfk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
    font-family: Century;
    src: url(/wp-content/themes/salient-child/fonts/century.otf) format("opentype");
}
@font-face {
    font-family: Century;
    font-weight: bold;
    src: url(/wp-content/themes/salient-child/fonts/century-bold.otf) format("opentype");
}
@font-face {
    font-family: Century;
    font-style: italic;
    src: url(/wp-content/themes/salient-child/fonts/century-italic.otf) format("opentype");
}
@font-face {
    font-family: Century;
    font-style: italic;
    font-weight: bold;
    src: url(/wp-content/themes/salient-child/fonts/century-bolditalic.otf) format("opentype");
}

body {
    font-family: 'Lato' !important;
    font-size: 16px !important;
    color: #4c4c4c;
}



html, body, span, table, caption, tbody, tfoot, thead, tr, th, td, img, strong, h2, h3, h4, h5, h6, p, a, ol, ul, li, label, blockquote {
    font-family: 'Lato' !important; 
    font-size: 16px;
    color: #4c4c4c !important;
    font-weight: 400;
    line-height: 1.3em;
}





h1 {
    font-family: 'Century';
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 17px;
}

.font-alex-brush {
    font-family: 'Alex Brush';
    font-weight: 400;
}

.ci, .qm {
    min-height: 32px;
    min-width: 32px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    display: inline-block;
}
.ci-facebook { background-image: url(/wp-content/uploads/static/Facebook.png); }
.ci-instagram { background-image: url(/wp-content/uploads/static/Instagram.png); }
.ci-pinterest { background-image: url(/wp-content/uploads/static/Pinterest.png); }
.qm-left { content: ""; background-image: url(/wp-content/uploads/static/left-quote.png); }
.qm-right { content: ""; background-image: url(/wp-content/uploads/static/right-quote.png); }

#logo {
    display: block !important;
    float: none !important;
    width: 50% !important;
    margin: auto;
}

#logo img {
  margin: 0 auto 0px auto;
}

#mobile-search-button {
    display: inline-block;
    margin-top: 25px;  /*32px before*/
}
#mobile-search-button img {
    margin: 0 0px;
}
#search-btn > div > a > img {
    margin-bottom: 0;
    margin-top: 5px;
}
#desktop-envelope-button > img,
#desktop-phone-button > img {
    margin-bottom: 0;
    margin-top: 28px;
}

#header-outer .lines-button:after,
#header-outer .lines-button .lines:before,
#header-outer .lines-button .lines:after {
    background-color: #cf2b91;
}

.instaslider .item .bg {
    margin: 5px;
}

@media (min-width: 1000px) {
  .slide-out-widget-area-toggle {
    display: none;
  }

  #search-ico {
    display: none;
  }
}

@media only screen and (max-width: 1000px) {
  .logospan {
    position: absolute !important;
  }

  #phone-ico, #mail-ico {
    display: none;
  }
}

.leftbtn svg {
  padding-bottom: 28px;
  padding-top: 23px;
}

.logospan {
  position: relative;
  width: 100%;
  float: none;
}

.src-text {
  vertical-align: top !important;
  color: #cf2b91 !important;

}

body[data-is="minimal"][data-header-color="light"] header#top nav ul #search-btn a span {
  color: #cf2b91 !important;
}

/*body[data-is="minimal"][data-header-color="light"] header#top nav ul #search-btn a span:hover {
  color: #cf2b91 !important;
  opacity: 0.3;
}*/

#search-btn:hover {
  opacity: 0.6;
}




header#top nav ul li a {
    font-family: 'Lato';
    font-size: 16px;
}

header#top nav ul #search-btn a, header#top nav ul .slide-out-widget-area-toggle a {
  width: 100px;
}

.icon-salient-search {
  width: 100px;
}

*[class^="col-lg"] {
    float: left;
}
.col-lg-12 {
    width: 100%;
}
.col-lg-6 {
    width: 50%;
}
.portfolio-items .element.events,
.portfolio-items .element.weddings,
.portfolio-items .element.custom-designs {
    position: relative;
}
.portfolio-items .inner-wrap {
    background-size: cover;
    background-repeat: no-repeat;
}
.portfolio-items .work-info-bg,
body .portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
    /*display: none;*/
    background-color: rgba(233, 251, 221, .8)!important;
}
.portfolio-items .element.events .work-info .vert-center a:first-child,
.portfolio-items .element.weddings .work-info .vert-center a:first-child,
.portfolio-items .element.custom-designs .work-info .vert-center a:first-child {
    display: none;
}
.portfolio-items .work-item img {
    width: 100%;
}
.portfolio-items .work-item img {
    /*visibility: hidden;*/
}
.portfolio-items .element.events .nectar-love-wrap,
.portfolio-items .element.weddings .nectar-love-wrap,
.portfolio-items .element.custom-designs .nectar-love-wrap {
    display: none;
}
.portfolio-items .element.events .work-meta h4,
.portfolio-items .element.weddings .work-meta h4,
.portfolio-items .element.custom-designs .work-meta h4 {
    text-align: center;
}
.portfolio-items .element.events .work-meta,
.portfolio-items .element.weddings .work-meta,
.portfolio-items .element.custom-designs .work-meta {
    min-width: 100%;
}
.portfolio-items .element.events .work-meta p,
.portfolio-items .element.weddings .work-meta p,
.portfolio-items .element.custom-designs .work-meta p {
    display: none;
}
.single-portfolio .bottom_controls {
   display: none;
}
.single-portfolio .project-title {
    display: none;
}
.single-portfolio h1,
.single-portfolio h2 {
    text-transform: uppercase;
    line-height: 1;
    color: #4c4c4c;
}
.single-portfolio h1 {
    font-family: Century;
    font-size: 16px;
}
.single-portfolio p {
    color: #4c4c4c;
    padding-bottom: 0px !important;
}
.single-portfolio h2 {
    font-family: 'Lato';
    font-size: 16px;
    font-weight: 400;
    color: #4c4c4c;
}
.single-portfolio .container-wrap {
    margin-bottom: 2em;
}
.portfolio-items .cover-link {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    color:#4c4c4c;
    font-weight: 100;
}
.portfolio-items .work-meta * {
    color: #4c4c4c;
}
#post-area > img:first-child {
    width: 100%;
}
#portfolio-extra img {
    width: 100%;
}
.single .heading-title {
    display: none;
}
.single .container.main-content .row:last-child {
    /*display: none;*/
}
#post-area.masonry article.post .inner-wrap {
    border: 1px solid #e1e1e1;
}
#post-area.masonry article.post * {
    color: #4c4c4c!important;
    font-size: 16px;
    margin-bottom: .5em;
    font-family: Lato;
}
#post-area.masonry article.post .post-featured-img {
    position: relative;
    display: inline-block;
    width: 100%;
}
#post-area.masonry article.post .post-featured-img:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(233, 251, 221, .8);
    display: none;
}
#post-area.masonry article.post .post-featured-img:hover:after {
    display: block;
}
#post-area.masonry article.post .title {
    margin-bottom: 0;
}
#post-area.masonry article.post .title a {
    color: #4c4c4c!important;
    font-size: 16px;
    font-family: Century;
    line-height: 1;
}
#post-area.masonry article.post .post-meta,
#post-area.masonry article.post .meta-category {
    display: none!important;
}
.widget.widget_wp-category-archive {
    position: relative;
}
.widget.widget_wp-category-archive h4 {
    border-bottom: 1px solid #cf2b91;
    color: #cf2b91!important;
    cursor: pointer;
}
.widget.widget_wp-category-archive li a {
    color: #4c4c4c;
    text-transform: uppercase;
}
.widget.widget_wp-category-archive .fa {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.popup-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, .8);
    z-index: 99999;
}

#slide-out-widget-area.slide-out-from-right {
    background-color: #e9fbdd !important;
}

#slide-out-widget-area,
#slide-out-widget-area.mobile {
    background-color: #e9fbdd!important;
}

#slide-out-widget-area.mobile.open {
    width: 60% !important;
}

#slide-out-widget-area .inner >div:first-of-type {
    margin-top: 10px;
}

#slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a {
    font-size: 20px;
    line-height: 1.8;
    color: #4c4c4c;
    font-weight: 100;
    opacity: 1;
}

body[data-is="minimal"] #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {
    color: #4c4c4c!important;
}

@media screen and (max-width: 1000px)
{
    #desktop-envelope-button,
    #desktop-phone-button {
        display: none;
    }
    /*.spu-box.spu-centered {
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }*/
}

input[type="date"] {
    min-height: 36px;
}

#header-outer header#top nav >ul.buttons {
    height: inherit;
}

#post-area .entry-title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 100;
    line-height: 1;
    margin-bottom: 0px;
    color: #4c4c4c;
}
#post-area .post-wb-author,
#post-area .post-date {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    color: #4c4c4c;
}
#post-area .post-date {
    margin: 1em 0;
}

#post-area.post-type-post {
    max-width: inherit!important;
}

header#top nav ul li a {
    color: #4c4c4c;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_container {
    box-shadow: none!important;
    background-color: rgba(0, 0, 0, 0)!important;
}
#slb_viewer_wrap .slb_theme_slb_baseline .slb_data_title,
#slb_viewer_wrap .slb_theme_slb_baseline .slb_data_status,
#slb_viewer_wrap .slb_theme_slb_default .slb_template_tag_ui_group_status {
    display: none!important;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev .slb_template_tag,
#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next .slb_template_tag {
    position: fixed!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev .slb_template_tag {
    left: 0!important;
}

body[data-form-submit="regular"] .container-wrap input[type=submit]:hover,
#spu-214 input[type=submit]:hover,
#spu-1032 input[type="submit"]:hover,
input[type="submit"]:hover {
    background: #4c4c4c!important;
    color: #ffffff!important;
}

#swipebox-bottom-bar {
    top: 50%;
    bottom:inherit;
    background: none;
}

#swipebox-bottom-bar #swipebox-arrows {
    max-width: inherit!important;
    width: 95%!important;
}

@media screen and (max-width: 1000px)
{
    #header-outer[data-format="centered-menu"] header#top .span_3 {
        /*z-index: -1;*/
        max-width: 30px;
    }
    .mfp-arrow.hide-at-below-1000 {
        display: none;
    }
}

@media screen and (max-width: 767px)
{
    .col-lg-6 {
        width: 100%;
    }
}

@media only screen and (max-width: 690px) {
    body #boxed #post-area.masonry.span_9 {
        width: 100%!important;
        max-width: 100%!important;
    }
    #post-area.masonry.span_9 article.post.masonry-blog-item {
        width: 100%!important;
    }
}

@media screen and (min-width: 1001px)
{
    #mobile-search-button {
        display: none;
    }
    #portfolio-extra {
        padding: 0 5em;
    }

    #post-area.post-type-post article.type-post .content-inner > *:not(.post-featured-img) {
        margin-left: 100px;
        margin-right: 100px;
    }

    #swipebox-bottom-bar #swipebox-arrows #swipebox-prev,
    #swipebox-bottom-bar #swipebox-arrows #swipebox-next {
        background-image: none !important;
        /*border-radius: 1000px;
        width: 40px;
        border: 2px solid #fff!important;
        text-align: center;*/
    }
}


p {
    -webkit-font-smoothing: inherit;     /*subpixel-antialiased; - This was original style from main salient theme*/
}


/*table splits for image in portfolio start*/


table {
    margin:30px 0px 30px 0px !important;
}

.rowl{
padding: 0 10px 0px 0;
}

.rowr {
padding: 0 0 0px 10px;
}


/*table splits for image in portfolio end*/



/*Nav Start*/

#header-outer[data-lhe="animated_underline"] header#top nav >ul >li:not([class*="button_"]) >a:after {
    border-color: #d13995 !important;
}

header#top .container .row {
    padding-bottom: 20px;
}

@media screen and (max-width: 1000px) {
#boxed {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
}

@media screen and (max-width: 1000px) {
header#top #logo img {
    min-height: 50px !important;
  }
}

.slide-out-widget-area-toggle.mobile-icon a >span {
    margin-top: 5px;
}

/*#slide-out-widget-area {
    background-color: #ffdd17;
}*/

#spu-1032 {
    width: 86% !important;
    height: 100%;
    top: 0% !important;
    left: 7% !important;
    text-align: center !important;
    padding-top: 50% !important;
    /*-webkit-transition: 2s;*/
}

#spu-1032 .spu-close {
    top: 5%;
    padding: 10px;
}

#spu-1032 #search {
    font-size: 28px !important;
}

#spu-1032 input[type="text"] {
    width: 75% !important;
    border-bottom: 1px solid #cccccc !important;
    border-radius: 0px;
    padding: 10px 10px !important;
}

#spu-1032 input[type="image"] {
    width: 24px !important;
    height: 24px !important;
    margin-left: 20px;
}

.spu-bg {
    width: auto;
    height: auto;
}

/*Nav End*/




/*home page text below image start*/

.hometext h2 {
  font-family: 'Century';
  font-size: 16px;
  font-weight: 100;
  color: #4c4c4c;
  text-align: center;
  margin-top: 25px;
}

.hometext p {
  font-family: inherit;
  font-size: 20px;
  color: #4c4c4c;
  text-align: center;
  padding-bottom: 15px !important;
}

@media screen and (max-width: 450px) {
.hometext p {
    font-size: 100%;
  }
}

span.social {
    font-family: 'Alex Brush' !important;
    font-size: 36px !important;
    margin-top: 15px;
}

@media screen and (max-width: 450px) {
span.social {
    font-size: 24px !important;
  }
}

span.tagline {
    color: #cf2b91 !important;
}

a#to-top:hover {
    background-color: #cf2b91 !important;
}

.fa-angle-up:hover {
    color: #ffffff;
}

.hometext .social-icon {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: -10px;
}

.hometext .social-icon .icons {
    display: inline-block;
    margin: 0 3px;
}

/*home page text below image end*/


#slb_viewer_wrap .slb_theme_slb_baseline .slb_container {
    position: fixed !important;
    display: inline-block;
    background-color: #fff;
    margin: 0 auto;
    padding: 16px;
    width: 100%;
    top: 0 !important;
    left: 0;
    height: 100%;
    text-align: -webkit-center;
    vertical-align: middle;
}

@media screen and (max-width: 480px) {
#slb_viewer_wrap .slb_theme_slb_baseline .slb_container {
    position: fixed !important;
    display: inline-block;
    background-color: #fff;
    margin: 0 auto;
    padding: 16px;
    width: 100%;
    top: 0 !important;
    left: 0;
    height: 100%;
    text-align: -webkit-center;
  }
}

#slb_viewer_wrap .slb_theme_slb_baseline .slb_content {
/*    top: 20%;
    transform: translateY(-50%);*/
}

.rwd-arrows .rwd-next, .rwd-arrows .rwd-prev {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #ffffff !important;
    border: 2px solid #999 !important;
    border-radius: 25px !important;
}

.rwd-arrows .rwd-next:hover, .rwd-arrows .rwd-prev:hover {
    border: 2px solid #ffffff !important;
}







.conpad {
padding: 100px;
margin: 100px;
}




/*contact form start*/

.contact-box p {
    padding-bottom: 10px;
}

@media screen and (min-width:1001px) {

.contact-box {
    width: 100%;
    margin: auto;
    border: 1px solid #cccccc;
    padding: 30px;
}

.contact-box p {
    padding-bottom: 10px;
}

.center img.img-with-animation.left-img {
    width: 100% !important;
}

}/*@media and screen close*/

.spu-box {
    background-color: rgba(255,255,255,1) !important;
}

.spu-box .contact-box p {
    margin: 0px !important;
    padding-bottom: 10px;
}

.spu-box .contact-box h2 {
    margin: 0px !important;
    padding-bottom: 15px;
}


.spu-box .contact-box {
    padding: 30px;
}


.contact-box h2 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    padding-bottom:15px;
}

@media screen and (max-width: 1000px) {
.contact-box h2 {
    font-size: 16px !important;
  }  
}

.contat-box .your-details {
    clear: both;
}

.contact-box .event-details {
    clear: both;
    padding-top: 25px;
}

body[data-form-style="minimal"] input[type=date] {
    padding-left: 10px !important;
}

.contact-box .venue {
    text-align: left;
    padding: 0 10px;
    clear: both;
}

.contact-box .msg {
    padding: 0 10px;
}

.contact-box-field {
    display: inline-block;
    width: calc(100%/2 - 0em);
    float: left;
    margin-right: em;
    padding: 0 10px;
}


@media screen and (max-width: 767px) {
.contact-box-field {
    display: inline-block;
    width: calc(100% - 1em);
    float: left;
  }
}

#contact-follow-us {
/*    float: left;*/
    margin-left: 10px;
    margin-top: -15px;
}

#contact-follow-us li {
    list-style: none;
    display: inline-block;
    margin-right: 5px;
}

#contact-follow-us li a {
    color: #ffffff;
    background-color: #cccccc;
    border-radius: 5px;
    padding: 2px 0px;
}

.soc-box {
    display: inline-block;
    background-color: none;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

[class*="fa-"] {
    display: inline-block;
    font-family: 'FontAwesome' !important;
    position: relative;
    text-align: center;
    vertical-align: middle;
    max-width: 100%;
}

#contact-follow-us [class*="fa-"] {
    background-color: #d13995;
    border-radius: 5px;
    color: #ffffff;
    font-size: 20px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    top: -2px;
    word-spacing: 1px;
}

.fa {padding-left: 1px;}

.fa-facebook {padding-top: 1px;}


body[data-form-submit="regular"] .container-wrap input[type=submit] {
    float:right;
    background-color: #ffffff !important;
    color: #6e6e6e!important;
    font-weight: bold;
    border: 1px solid #cccccc;
    padding: 8px 22px !important;
}

#spu-511 input[type=submit] {
    float:right;
    background-color: #ffffff !important;
    color: #6e6e6e!important;
    font-weight: bold;
    border: 1px solid #cccccc;
    padding: 8px 22px !important;

}

body[data-form-style="minimal"] .minimal-form-input label:before, body[data-form-style="minimal"] .minimal-form-input label:after {
    border-bottom: none !important;
}

.wpcf7-form-control-wrap {
    border: 1px solid #ccc;
}

.minimal-form-input {
    padding-top: 0px !important;
}


select {
    padding: 14px 10px !important;
    font-size: 100% !important;
}

/*contact form end*/





/*About page start*/


.about-testimonials {
    font-family: 'Alex Brush' !important;
    font-size: 24px;
    width: 60%;
    margin: auto;
    padding: 20px 100px;
}

@media screen and (max-width: 760px) {

.about-testimonials {
    font-family: 'Alex Brush' !important;
    font-size: 16px !important;
    width: 100%;
    margin: auto;
    padding: 20px 60px;
}

}     /*@media screen close*/

.about-testimonials blockquote {
/*    font-family: 'Lato' !important;
    font-size: 24px !important;
    font-style: italic;
    font-weight: 300;*/
    text-align: -webkit-center;
    line-height: 30px;
    padding-left: 0px;
    letter-spacing: 0.5px;
    margin-top: 0px;
    margin-bottom: 0px;
    quotes: "\201C""\201D""\2018""\2019";
}

.about-testimonials blockquote p {
    display: inline;
    font-family: 'Lato' !important;
    font-size: 24px !important;
    font-style: italic;
    font-weight: 300;
/*    text-align: -webkit-center;*/

}

.about-testimonials p.name {
    font-family: 'Alex Brush' !important;
    font-size: 30px !important;
    margin-top: 15px;
}

.about-testimonials blockquote:before {
    content: "\201C";
    font-family: FontAwesome;
    color: #4c4c4c;
    font-size: 4em;
    opacity: 0.8;
    line-height: 0.1em;
    margin-right: 0em;
    vertical-align: -0.3em;
}

.about-testimonials blockquote:after {
    content: "\201D";
    font-family: FontAwesome;
    color: #4c4c4c;
    font-size: 4em;
    opacity: 0.8;
    line-height: 0.1em;
    margin-left: 0em;
    vertical-align: -0.4em;

}


/*About page end*/





/*Gallery View Start*/

.custom-page-hover {
    display: inline-block;
    width: 80px;
    height: 25px;
    background-color: #000;
}

.gallery-view .portfolio-items .work-meta {
    display: none;
    text-align: center !important;
    float: none !important;
    width: 100% !important;
    font-size: 11px;
    color: #999;
}

/*Gallery View End*/




/*instagram plugin start*/

.instatitle {
    font-family: 'Century';
    font-size: 24px;
    text-align: center;
    
}

.instatitle i {
     background-color: #4c4c4c;
     color: #fff;
     width: 26px;
     height: 26px;
     line-height: 26px;
     border-radius: 50%;
     border: 0px solid #000;
     padding:0px;
}

.instablock {
    display: inline-block;
    min-height: 250px;
    width : 100%;
}

.instaslider .left img, .instaslider .right img {
    width: 20px !important;
}

.testimonial-next-prev {
    margin-top: 20px;
}

/*instagram plugin end*/




/*testimonial page start*/


.testimonial_slider .image-icon {
    display: none;
}


.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
    position: relative !important;
    float: right !important;
    margin-right: -50px !important;

}

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
    position: relative !important;
    float: right !important;
    margin-right: 90px !important;
}

.testimonial_slider .controls {
    display: none;
}

.testimonial_slider blockquote {
    font-size: 16px !important;
    font-weight: 400;
    line-height: 1.5em;
}

.testimonial_slider blockquote p {
    padding-top: 15px;
    padding-bottom: 0px !important;
    text-align: left;
}

.testimonial_slider b {
    display: inline-block;
    margin: 15px 0px;
    font-family: 'Alex Brush' !important;
    font-size: 24px !important;
    font-weight: 600;
}

.testimonial_slider[data-style="minimal"] .slides {
    max-width: 100% !important;
}

.testimonial_slider[data-style="minimal"] blockquote {
    padding: 0px !important;
}


/*testmonial page end*/




/*blog page start*/

@media screen and (max-width:690px) {
.blog-desk {display: none !important;}
}
@media screen and (min-width: 691px) {
.blog-mob {display: none !important;}
}

.meta-date {
    display: none;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap, .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 10% !important;
}

#sidebar h4 {
    font-family: 'Lato' !important;
    font-size: 16px;
    color: #d13995 !important;
    text-align: left;
    border-bottom: 1px solid #d13995;
}

#author-bio {
    display: none;
}

.ascend #author-bio.no-pagination, .ascend .comment-wrap {
    border: 0px !important;
}


#post-area .entry-title {
    margin-bottom: 15px;
}

#post-area .post-wb-author {
    display: none;
}

#post-area .post-date {
    display: none;
}

/*blog page end*/




/*portfolio height adjusted for white background start*/

.portfolio-items {
    min-height: 695px;
}

/*portfolio height adjusted for white background end*/





.vbox-container img {
    max-height: 900px;     /*fix for venobox plugin image loading size for gallery*/
}



